All Collections
Settings
Your Yuki bundle does not have sufficient rights to run this integration
Your Yuki bundle does not have sufficient rights to run this integration

We'll explain what to do when the integration gives the message 'Your Yuki bundle does not have sufficient rights to run this integration'

Updated over a week ago

Message

Your Yuki bundle does not have sufficient rights to run this integration. Go to the Yuki store to extend your bundle (Je Yuki bundel bevat onvoldoende rechten om deze koppeling te kunnen gebruiken. Ga naar de Yuki store om je bundel uit te breiden.).
The domain is not licensed for this functionality.

Cause

Presumably, you have a Yuki bundle with insufficient functionality and the 'Invoicing' module is missing. This module is necessary for synchronizing invoices.

Solution

Contact your accountant or Yuki. Ask them to activate the correct Yuki bundle for you.

Did this answer your question?